.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.300380,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300380,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300380,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301643,0.008661,-0.008661,0.301643,0,0);-ms-transform:matrix(0.301643,0.008661,-0.008661,0.301643,0,0);-webkit-transform:matrix(0.301643,0.008661,-0.008661,0.301643,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.583186px;}
._2{margin-left:-4.128000px;}
._1{margin-left:-2.829834px;}
._3{margin-left:-1.728000px;}
._4{width:61.631600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:29.136000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:32.777600px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:48.000534px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:76.482000px;}
.y23{bottom:8.305685px;}
.y0{bottom:70.613636px;}
.y19{bottom:115.270533px;}
.y11{bottom:126.501952px;}
.y18{bottom:128.548311px;}
.y17{bottom:141.826088px;}
.y16{bottom:155.103866px;}
.y15{bottom:168.381644px;}
.y10{bottom:177.340378px;}
.y14{bottom:181.659422px;}
.y22{bottom:187.264527px;}
.y21{bottom:201.749376px;}
.y1f{bottom:208.255064px;}
.y20{bottom:216.234224px;}
.y1e{bottom:221.532842px;}
.y13{bottom:230.062486px;}
.y1d{bottom:234.810620px;}
.y1c{bottom:248.088397px;}
.y1b{bottom:261.366175px;}
.yf{bottom:270.409766px;}
.y12{bottom:271.069889px;}
.y5{bottom:271.352319px;}
.y3{bottom:272.146813px;}
.y1a{bottom:275.247488px;}
.y4{bottom:282.940198px;}
.y2{bottom:283.734704px;}
.ye{bottom:340.504748px;}
.y9{bottom:396.824012px;}
.yd{bottom:403.316628px;}
.y8{bottom:408.411903px;}
.ya{bottom:447.469005px;}
.yc{bottom:498.056349px;}
.yb{bottom:511.454954px;}
.y7{bottom:546.913948px;}
.y6{bottom:558.501827px;}
.y1{bottom:683.468421px;}
.h8{height:21.240258px;}
.h6{height:23.296875px;}
.h4{height:23.328125px;}
.h7{height:29.160156px;}
.h5{height:34.945701px;}
.h3{height:40.769531px;}
.h2{height:55.755677px;}
.h1{height:581.204545px;}
.h0{height:738.727273px;}
.w1{width:863.055556px;}
.w0{width:956.000000px;}
.x0{left:39.229798px;}
.x17{left:41.788933px;}
.x1{left:43.053170px;}
.x16{left:50.838426px;}
.x2{left:172.134294px;}
.x4{left:290.855118px;}
.x3{left:292.047462px;}
.x11{left:345.607676px;}
.x10{left:350.697652px;}
.x13{left:364.847707px;}
.xf{left:366.792721px;}
.xe{left:398.464180px;}
.x12{left:400.585981px;}
.x14{left:405.172620px;}
.x15{left:447.382953px;}
.x5{left:576.398654px;}
.xa{left:585.544810px;}
.xb{left:622.644550px;}
.x7{left:692.974103px;}
.x8{left:797.395158px;}
.x9{left:800.019112px;}
.xc{left:833.045002px;}
.x6{left:876.309759px;}
.xd{left:886.131356px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.167201pt;}
._2{margin-left:-4.559799pt;}
._1{margin-left:-3.125842pt;}
._3{margin-left:-1.908753pt;}
._4{width:68.078420pt;}
.fs1{font-size:32.183699pt;}
.fs5{font-size:35.347280pt;}
.fs2{font-size:36.206219pt;}
.fs7{font-size:44.184100pt;}
.fs4{font-size:53.020921pt;}
.fs6{font-size:53.021510pt;}
.fs3{font-size:61.857741pt;}
.fs0{font-size:84.482209pt;}
.y23{bottom:9.174480pt;}
.y0{bottom:78.000000pt;}
.y19{bottom:127.328120pt;}
.y11{bottom:139.734373pt;}
.y18{bottom:141.994787pt;}
.y17{bottom:156.661453pt;}
.y16{bottom:171.328120pt;}
.y15{bottom:185.994787pt;}
.y10{bottom:195.890627pt;}
.y14{bottom:200.661453pt;}
.y22{bottom:206.852867pt;}
.y21{bottom:222.852867pt;}
.y1f{bottom:230.039067pt;}
.y20{bottom:238.852867pt;}
.y1e{bottom:244.705733pt;}
.y13{bottom:254.127600pt;}
.y1d{bottom:259.372400pt;}
.y1c{bottom:274.039067pt;}
.y1b{bottom:288.705733pt;}
.yf{bottom:298.695307pt;}
.y12{bottom:299.424480pt;}
.y5{bottom:299.736453pt;}
.y3{bottom:300.614053pt;}
.y1a{bottom:304.039067pt;}
.y4{bottom:312.536453pt;}
.y2{bottom:313.414067pt;}
.ye{bottom:376.122400pt;}
.y9{bottom:438.332800pt;}
.yd{bottom:445.504560pt;}
.y8{bottom:451.132813pt;}
.ya{bottom:494.275387pt;}
.yc{bottom:550.154293pt;}
.yb{bottom:564.954427pt;}
.y7{bottom:604.122520pt;}
.y6{bottom:616.922520pt;}
.y1{bottom:754.960933pt;}
.h8{height:23.462042pt;}
.h6{height:25.733787pt;}
.h4{height:25.768305pt;}
.h7{height:32.210382pt;}
.h5{height:38.601109pt;}
.h3{height:45.034127pt;}
.h2{height:61.587861pt;}
.h1{height:642.000000pt;}
.h0{height:816.000000pt;}
.w1{width:953.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:43.333333pt;}
.x17{left:46.160160pt;}
.x1{left:47.556640pt;}
.x16{left:56.156253pt;}
.x2{left:190.139973pt;}
.x4{left:321.279293pt;}
.x3{left:322.596360pt;}
.x11{left:381.759107pt;}
.x10{left:387.381507pt;}
.x13{left:403.011693pt;}
.xf{left:405.160160pt;}
.xe{left:440.144533pt;}
.x12{left:442.488280pt;}
.x14{left:447.554693pt;}
.x15{left:494.180333pt;}
.x5{left:636.691400pt;}
.xa{left:646.794267pt;}
.xb{left:687.774733pt;}
.x7{left:765.460933pt;}
.x8{left:880.804693pt;}
.x9{left:883.703120pt;}
.xc{left:920.183600pt;}
.x6{left:967.973960pt;}
.xd{left:978.822920pt;}
}
